bundles=com.liferay.portal.workflow.instance.tracker.web#1.0.25##,com.liferay.portal.workflow.kaleo.definition.impl#6.0.22.hotfix-6417-7413##,com.liferay.portal.workflow.kaleo.forms.service#5.0.39##,com.liferay.portal.workflow.kaleo.forms.web#5.0.70##,com.liferay.portal.workflow.kaleo.metrics.integration#2.0.21##,com.liferay.portal.workflow.kaleo.runtime.form.impl#4.0.8##,com.liferay.portal.workflow.kaleo.runtime.impl#6.0.57##,com.liferay.portal.workflow.kaleo.runtime.integration.impl#5.0.36##,com.liferay.portal.workflow.kaleo.runtime.scripting.impl#5.0.16##,com.liferay.portal.workflow.kaleo.service#6.0.61.hotfix-6417-7413##,com.liferay.portal.workflow.metrics.rest.impl#3.0.70##,com.liferay.portal.workflow.metrics.service#3.0.54##,com.liferay.portal.workflow.metrics.web#3.0.59##,com.liferay.portal.workflow.task.web#5.0.56##,com.liferay.portal.workflow.uad#6.0.11##,com.liferay.portal.workflow.web#4.0.63##
category=Liferay Forms and Workflow - Liferay Portal Workflow - Impl
context-names=
description=Liferay Forms and Workflow - Liferay Portal Workflow - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250122072019117
restart-required=true
title=Liferay Forms and Workflow - Liferay Portal Workflow - Impl
version=1.0